<?php

namespace App\Livewire\Site;
use Livewire\Attributes\Layout;
use Livewire\Component;

class ApplicationComponent extends Component
{
     #[Layout('layouts.user.app')]
    public function render()
    {
        return view('livewire.site.application-component')->with([
            
        ]);
    }
}
